/**BEGIN  **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_EXECSCHEMEENTITY_L') 
 CREATE TABLE T_EB_EXECSCHEMEENTITY_L (
FPKID NVARCHAR(36) NOT NULL DEFAULT ' ',
FID  BIGINT NOT NULL DEFAULT 0,
FLOCALEID NVARCHAR(10) NOT NULL DEFAULT ' ',
FNAME NVARCHAR(300) NOT NULL DEFAULT ' ',
FDESC NVARCHAR(750) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DIFFANALYZESCHEME_L') 
 CREATE TABLE T_EB_DIFFANALYZESCHEME_L (
FPKID NVARCHAR(36) NOT NULL DEFAULT ' ',
FID  BIGINT NOT NULL DEFAULT 0,
FLOCALEID NVARCHAR(10) NOT NULL DEFAULT ' ',
FNAME NVARCHAR(300) NOT NULL DEFAULT ' ',
FDESC NVARCHAR(750) NOT NULL DEFAULT ' '
);

/**END **/